@media screen and (max-width: 1150px) {
.photo_top .link_description .left .text .studio_link,
.photo_top .link_description .right .text .location_link,
.photo_top .hero .left .text .studio_link,
.photo_top .hero .right .text .location_link{
	font-size:15px;
}
.location_photo .hero .inner,
.studio_photo .hero .inner{
	padding:100px 30px 100px;
}
.location_photo .hero .hero__image-wrapper,
.studio_photo .hero .hero__image-wrapper{
	width:42%;
}
.location_photo .hero .inner .hero__content .title_area,
.studio_photo .hero .inner .hero__content .title_area{
	right:0;
}
.location_photo .hero .inner .hero__content,
.studio_photo .hero .inner .hero__content{
	width:58%;
	padding-left:50px;
}
.studio_photo .hero .inner .hero__content .hero__title,
.location_photo .hero .inner .hero__content .hero__title{
	font-size:80px;
}
.location_photo .hero .inner .hero__content .hero__sub,
.studio_photo .hero .inner .hero__content .hero__sub{
	font-size:25px;
}
.location_photo .hero .inner .hero__catch,
.studio_photo .hero .inner .hero__catch{
	font-size:25px;
	line-height:1.5;
	text-align:center;
}
.location_photo .hero .inner .hero__lead-list li,
.studio_photo .hero .inner .hero__lead-list li{
	font-size:18px;
}
.photo_top .features .features__layout,
.location_photo .features .features__layout,
.studio_photo .features .features__layout{
	padding-left:0;
}
.features__list{
	padding-right:30px;
}
.studio_photo .price .price__box .price__label,
.location_photo .price .price__box .price__label{
	padding:15px 30px;
	font-size:20px;
}
.location_photo .price .section-title,
.studio_photo .price .section-title{
	margin-bottom:80px;
}
.location_photo .price .price__box .price__zei,
.studio_photo .price .price__box .price__zei{
	font-size:17px;
}
.location_photo .price .price__box .price__amount,
.studio_photo .price .price__box .price__amount{
	font-size:26px;
}
.location_photo .reason-card,
.studio_photo .reason-card{
	background-color:rgba(255,255,255,0.7);
}
.location_photo .reasons .section-title,
.studio_photo .reasons .section-title{
	text-shadow:#fff 1px 1px 2px;
}
}